## nepomuk-widgets 4.10.0

=== debian/changelog ===
nepomuk-widgets (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:11:19 +0000

nepomuk-widgets (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate
  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:05:53 +0000

nepomuk-widgets (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:46:00 +0100

nepomuk-widgets (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:43:45 +0000

nepomuk-widgets (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:13:08 +0000

nepomuk-widgets (4:4.9.80-0ubuntu1) raring; urgency=low

  * Initial release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Nov 2012 13:16:59 -0500
