=== debian/control ===
Source: nepomuk-widgets
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Scott Kitterman <scott@kitterman.com>
Build-Depends: cmake,
               debhelper (>= 9),               
               kdelibs5-dev (>= 4:4.10.0),
               libsoprano-dev (>= 2.7.56~),
               nepomuk-core-dev,
               pkg-kde-tools (>= 0.12),
               doxygen
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/nepomuk-widgets
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/nepomuk-widgets

Package: libnepomukwidgets-dev
Section: libdevel
Architecture: any
Depends: libnepomukwidgets4 (= ${binary:Version}),
         ${misc:Depends}
Description: Nepomuk Semantik Desktop widgets library -- development files
 The Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the development files for the Nepomuk widgets library.

Package: libnepomukwidgets4
Section: games
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: The Nepomuk Semantik Desktop widgets library
 This is the KDE Meta Data library (not to confuse with KFileMetaData). It consists of
 the following parts:
 - The main resource handling centered around Nepomuk::Resource
 - The handling of ontologies via classes in the Nepomuk::Types namespace
 - The desktop Nepomuk::Query API
 - Several utility methods and classes

Package: nepomuk-widgets-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libnepomukwidgets4 (= ${binary:Version}),
         ${misc:Depends}
Description: Nepomuk Semantik Desktop widgets  -- debug package
 The Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the debugging symbols from libnepomukwidgets.
