## nepomuk-widgets 4.10.3

=== debian/changelog ===
nepomuk-widgets (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:18:30 +0200

nepomuk-widgets (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:00:21 +0200

nepomuk-widgets (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:45:33 +0000

nepomuk-widgets (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:11:19 +0000

nepomuk-widgets (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate
  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:05:53 +0000

nepomuk-widgets (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:46:00 +0100

nepomuk-widgets (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:43:45 +0000

nepomuk-widgets (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:13:08 +0000

nepomuk-widgets (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  * Initial release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Nov 2012 13:16:59 -0500
