=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Scott Kitterman <scott@kitterman.com>
 Build-Depends: cmake,
                debhelper (>= 9),               
-               kdelibs5-dev (>= 4:4.10.2),
+               kdelibs5-dev (>= 4:4.10.3),
                libsoprano-dev (>= 2.7.56~),
                nepomuk-core-dev,
                pkg-kde-tools (>= 0.12),
