## nepomuk-widgets 4.11.2

=== debian/changelog ===
nepomuk-widgets (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:51:02 +0100

nepomuk-widgets (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:37:44 +0100

nepomuk-widgets (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:40:08 +0100

nepomuk-widgets (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:01:09 +0100

nepomuk-widgets (4:4.10.95-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream RC release

  [ Philip Muškovac ]
  * Add new symbols for libnepomukwidgets4

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 19 Jul 2013 12:33:28 +0000

nepomuk-widgets (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:29:01 +0100

nepomuk-widgets (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update libnepomukwidgets4.symbols

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:46:48 +0100

nepomuk-widgets (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:49:13 +0100

nepomuk-widgets (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:58 +0000

nepomuk-widgets (4:4.10.2-1) experimental; urgency=low

  [ Josep Febrer ]
  [ José Manuel Santamaría Lema ]
  * Initial release. Some bits are sligthly based on Ubuntu; the copyright file
    and package descriptions were copied from there and modified later.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 08 Feb 2013 01:15:20 +0100
