=== debian/control ===
Source: nepomuk-widgets
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>, Sune Vuorela <sune@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2), nepomuk-core-dev (>= 4:4.11.2),
 libsoprano-dev (>= 2.7.56), doxygen
Standards-Version: 3.9.3
Homepage: http://www.kde.org/

Package: libnepomukwidgets-dev
Section: libdevel
Architecture: any
Depends: libnepomukwidgets4 (= ${binary:Version}), ${misc:Depends}
Description: Nepomuk Semantik Desktop widgets library -- development files
 The Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the development files for the Nepomuk widgets library.

Package: libnepomukwidgets4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Nepomuk Semantik Desktop widgets library
 This is the KDE Meta Data library (not to confuse with KFileMetaData). It
 consists of the following parts:
  - The main resource handling centered around Nepomuk::Resource
  - The handling of ontologies via classes in the Nepomuk::Types namespace
  - The desktop Nepomuk::Query API
  - Several utility methods and classes

Package: nepomuk-widgets-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libnepomukwidgets4 (= ${binary:Version}), ${misc:Depends}
Description: Nepomuk Semantik Desktop widgets  -- debug package
 The Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the debugging symbols for the Nepomuk widgets library.
