=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>, Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.1),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2), nepomuk-core-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.13.0), nepomuk-core-dev (>= 4:4.13.0),
  libsoprano-dev (>= 2.7.56), doxygen
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/nepomuk-widgets
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/nepomuk-widgets
 
 Package: libnepomukwidgets-dev
 Section: libdevel
