=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 .PHONY: override_dh_auto_test
 
+override_dh_makeshlibs:
+	$(overridden_command) -- -c0
+
 override_dh_shlibdeps:
 	$(overridden_command) -- -xkde-runtime
