## nepomuk-widgets 4.13.1

=== debian/changelog ===
nepomuk-widgets (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 May 2014 13:31:17 +0200

nepomuk-widgets (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Add vcs fields.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add autopkgtest.
  * Do not disable an empty test set.
  * Enable build failures on missing symbols.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 15 Jan 2014 21:13:45 -0300

nepomuk-widgets (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 06 Nov 2013 16:35:55 +0100

nepomuk-widgets (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Enable DebianABIManager.
  * Add symbols file for libnepomukwidgets4abi1.
  * Update optional build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Oct 2013 20:31:26 +0200

nepomuk-widgets (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Jul 2013 17:17:51 +0200

nepomuk-widgets (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump Standars-Version to 3.9.4.
  * Add myself as uploader.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 00:17:39 +0200
