=== debian/control ===
Source: nepomuk-widgets
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.11),
 cmake (>= 2.8.6), debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11), nepomuk-core-dev (>= 4:4.11),
 libsoprano-dev (>= 2.9.3), doxygen, libx11-dev
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/nepomuk-widgets.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/nepomuk-widgets.git

Package: libnepomukwidgets-dev
Section: libdevel
Architecture: any
Depends: libnepomukwidgets4abi1 (= ${binary:Version}), ${misc:Depends}
Description: Nepomuk Semantik Desktop widgets library -- development files
 The Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the development files for the Nepomuk widgets library.

Package: libnepomukwidgets4abi1
Architecture: any
X-Debian-ABI: 1
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Nepomuk Semantik Desktop widgets library
 This is the KDE Meta Data library (not to confuse with KFileMetaData). It
 consists of the following parts:
  - The main resource handling centered around Nepomuk::Resource
  - The handling of ontologies via classes in the Nepomuk::Types namespace
  - The desktop Nepomuk::Query API
  - Several utility methods and classes

Package: nepomuk-widgets-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libnepomukwidgets4abi1 (= ${binary:Version}), ${misc:Depends}
Description: Nepomuk Semantik Desktop widgets  -- debug package
 The Nepomuk system contains of the central services like file indexing,
 file system monitoring, query, and of course storage, as well as the
 corresponding client libraries.
 .
 This package contains the debugging symbols for the Nepomuk widgets library.
