=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: nepomuk-widgets
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.11),
  cmake (>= 2.8.6), debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11), nepomuk-core-dev (>= 4:4.11),
+ kdelibs5-dev (>= 4:4.13.90), nepomuk-core-dev (>= 4:4.13.90),
  libsoprano-dev (>= 2.9.3), doxygen, libx11-dev
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/nepomuk-widgets.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/nepomuk-widgets.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/nepomuk-widgets
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/nepomuk-widgets
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/nepomuk-widgets.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/nepomuk-widgets.git
 
 Package: libnepomukwidgets-dev
 Section: libdevel
